@charset "UTF-8";


/* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	background-image: url(/common/img/main_visual_bg_partner.jpg);
}

/* main
----------------------------------------------------------------------------- */
/* partner_banner -------------------------- */
#main .partner_banner ul{
	display: flex;
	flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
	#main .partner_banner ul.col4{
		justify-content: space-between;
	}
	#main .partner_banner ul.col4 li{
		width: calc(50% - 5px);
	}
	#main .partner_banner ul.col4 li:nth-child(n+3){
		margin-top: 10px;
	}
	#main .partner_banner ul.col5 li{
		margin: 0 13px 0 0;
		width: calc(33.33% - 8.66px);
	}
	#main .partner_banner ul.col5 li:nth-child(3n){
		margin-right: 0;
	}
	#main .partner_banner ul.col5 li:nth-child(n+4){
		margin-top: 13px;
	}
	#main .partner_banner ul.col6 li{
		margin: 0 12px 0 0;
		width: calc(25% - 9px);
	}
	#main .partner_banner ul.col6 li:nth-child(4n){
		margin-right: 0;
	}
	#main .partner_banner ul.col6 li:nth-child(n+5){
		margin-top: 12px;
	}
}
@media screen and (min-width: 769px) {
	#main .partner_banner ul.col4 li{
		margin: 0 12px 0 0;
		width: calc(25% - 9px);
	}
	#main .partner_banner ul.col4 li:nth-child(4n){
		margin-right: 0;
	}
	#main .partner_banner ul.col4 li:nth-child(n+5){
		margin-top: 12px;
	}
	#main .partner_banner ul.col5 li{
		margin: 0 13px 0 0;
		width: calc(20% - 10.4px);
	}
	#main .partner_banner ul.col5 li:nth-child(5n){
		margin-right: 0;
	}
	#main .partner_banner ul.col5 li:nth-child(n+6){
		margin-top: 13px;
	}
	#main .partner_banner ul.col6 li{
		margin: 0 12px 0 0;
		width: calc(16.66% - 10px);
	}
	#main .partner_banner ul.col6 li:nth-child(6n){
		margin-right: 0;
	}
	#main .partner_banner ul.col6 li:nth-child(n+7){
		margin-top: 12px;
	}
}

/* partner_txt -------------------------- */
#main .partner_txt{
	line-height: 1.4;
}
#main .partner_txt .head{
	font-weight: bold;
}
#main .partner_txt ul{
	display: flex;
	flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
	#main .partner_txt{
		line-height: 1.4;
	}
	#main .partner_txt .head{
		margin: 3px 0;
		font-size: 1.3rem;
	}
	#main .partner_txt ul{
		justify-content: space-between;
		font-size: 1.4rem;
	}
	#main .partner_txt ul li{
		width: calc(50% - 5px);
	}
	#main .partner_txt ul li:nth-child(n+3){
		margin-top: 5px;
	}
}
@media screen and (min-width: 769px) {
	#main .partner_txt + .partner_txt{
		margin: 10px 0 0;
	}
	#main .partner_txt .head{
		margin: 3px 0;
		font-size: 1.4rem;
	}
	#main .partner_txt ul{
		font-size: 1.5rem;
	}
	#main .partner_txt ul li{
		margin: 0 12px 0 0;
		width: calc(25% - 9px);
	}
	#main .partner_txt ul li:nth-child(4n){
		margin-right: 0;
	}
	#main .partner_txt ul li:nth-child(n+5){
		margin-top: 5px;
	}
}

/* partner_initiative -------------------------- */
@media screen and (max-width: 768px) {
	#main .partner_initiative .txt{
		font-size: 1.3rem;
		line-height: 1.6;
	}
}
@media screen and (min-width: 769px) {
	#main .partner_initiative .txt{
		font-size: 1.4rem;
		line-height: 1.85;
	}
}

@media screen and (max-width: 768px) {
	#main .m-box01{
		margin: 40px 0;
	}
}
@media screen and (min-width: 769px) {
	#main .m-box01{
		margin: 60px 0;
	}
}

